import express from 'express';
import { isAuthenticated } from '../../keycloak.js';

const router = express.Router();
import { getSpotlightRouteHandler } from '../../services/misc/spotlight.js';

router.get('/:query', isAuthenticated, (req, res) => {
  getSpotlightRouteHandler(req, res);
});

export default router;
